/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/

/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard.css'); */
@import url('https://cdn.jsdelivr.net/gh/sunn-us/SUIT/fonts/variable/woff2/SUIT-Variable.css');

@font-face {
    font-family: 'JalnanGothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_231029@1.1/JalnanGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

#container {
    min-width: 1200px;
}

*::-webkit-scrollbar{
    width: 10px;
    height: 10px;
}
*::-webkit-scrollbar-track{
    /* background: #dddddd; */
}
*::-webkit-scrollbar-thumb{
    background: #525252;
    border: 2px solid #525252;
    border-radius: 10px;
}
*::-webkit-scrollbar-thumb:hover {
    border-width: 0px;
}

.lbti_banner, .left_nav_btn, .left_nav_wrap,#top_wrap, .top_banner  {
    display: none !important;
}
#header {
    margin-top: 0 !important;
}
#top_btn {
    z-index: 10000;
}
.ssIntrvPack div, .ssIntrvPack a, ._modalWrp div, ._modalWrp a,  .fltWrp div, .fltWrp a {
    box-sizing: border-box;
    font-family: 'SUIT Variable' !important;
}

area:focus{
    outline: none;
}
._inBlock {
    display: inline-block;
    vertical-align: middle;
}
._poRe {
    position: relative;
}
._poAb {
    position: absolute;
}
._poFxd {
    position: fixed !important;
    z-index:1000;
}
._fltL {
    float: left;
}
._fltR {
    float: right;
}
._clearFx {
    clear: both;
}
._mb14 {
    margin-bottom: 11px;
}
._hide {
    display: none !important;
}
._ftBold {
    font-weight: bold;
}
._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background-image: url('/assets/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(25% - 30px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 30px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}
.loginGifImg{
    margin-top: 70px;
}

._lodingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99999;
}

._lodingBg {
    width: 184px;
    height: 184px;
    background-image: url('/assets/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(25% - 30px);
}

._lodingCn {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(25% - 30px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}
._ml30 {
    margin-left: 30px;
}
.fltWrp {
    top: 155px;
    right: 32px;
}
.fltTop {
    margin-bottom: 10px;
}

.ani_flo {
    display: block;
    animation: bounce;
    animation-duration: 1.19s;
    animation-iteration-count: infinite;
}


._modal{
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    font-size: 0;
    opacity: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;
}

._modalBg{
    background: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10000;
    cursor: pointer;
}
._modalWrp{
    background: #FFFFFF;
    z-index: 10001;
    position: absolute;
    top: 50px;
    left: calc(50% - 325px);
    width: 632px;
    height: 451px;
    box-sizing: border-box;
    border-radius: 8px;
}

/* ._modallecLst{
    display: block;
    opacity: 1;
} */

.ClsBtn {
    top: 20px;
    right: 20px;
}

._modalSalePrc ._modalWrp {
    width: 595px;
    height: 448px;
    left: calc(50% - 297px);
}
._modallecLst ._modalWrp {
    width: 1000px;
    height: 700px;
    left: calc(50% - 500px);
    padding: 40px;
}
._modalSalePrc ._tit {
    font-family: 'JalnanGothic' !important;
    font-size: 23px;
    letter-spacing: -0.69px;
    line-height: 35px;
    color: #1a1a1a;
    text-align: center;
    padding-top: 45px;
    padding-bottom: 15px;
}
._modalSalePrc ._tit span{
    font-family: 'JalnanGothic' !important;
    color: #015be8;
}
._modalSalePrc ._info {
    width: 495px;
    border-radius: 10px;
    background-color: #f2f2f2;
    margin: 0 auto;
    margin-bottom: 20px;
    padding: 15px 30px 14px 29px;
}
._modalSalePrc ._info .__tit {
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    letter-spacing: -0.6px;
    color: #1a1a1a;
    text-align: center;
    padding-bottom: 19px;
}
._modalSalePrc ._info .__list {
    padding-bottom: 12px;
}
._modalSalePrc ._info .__list .__txt {
    font-size: 14px;
    line-height: 16px;
    letter-spacing: -0.42px;
    color: #1a1a1a;
}
._modalSalePrc ._info .__list .__txt2 {
    width: 75px;
    height: 16px;
    line-height: 16px;
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/modal/arrow.png') no-repeat center center;
    font-size: 14px;
    letter-spacing: -0.42px;
    color: #b3b3b3;
    margin-right: 20px;
}
._modalSalePrc ._info .__list .__txt3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 16px;
    letter-spacing: -0.48px;
    color: #ed4218;
}
._modalSalePrc ._info .__list .__txt3 span{
    font-size: 14px;
    letter-spacing: -0.42px;
}
._modalSalePrc ._info .__list::after {
    display: block;
    content: '';
    clear:both;
}
._modalSalePrc ._info .__ntc {
    font-size: 12px;
    letter-spacing: -0.36px;
    color: #808080;
    text-align: center;
}
._modalSalePrc .slcBox {
    width: 495px;
    height: 36px;
    margin: 0 auto;
    margin-bottom: 14px;
}   
._modalSalePrc .slcBox select {
    width: 495px;
    height: 36px;
    line-height: 34px;
    border: 1px solid #d9d9d9;
    text-indent: 5px;
    font-size: 16px;
    letter-spacing: -0.48px;
    color: #808080;
    background: #fff url('/assets/data/img/promotion/SamsungIntrvPack/20240405/6/down.png') right 20px center no-repeat;
}
._modalSalePrc ._txt {
    font-size: 12px;
    letter-spacing: -0.36px;
    line-height: 12px;
    color: #808080;
    margin-bottom: 24px;
    text-align: center;
}
._modalSalePrc ._prcinfo {
    height: 73px;
}
._modalSalePrc ._prcinfo .prcDv {
    width: 298px;
    height: 73px;
    background-color: #deecff;
    padding: 17px 20px 12px 21px;
}
._modalSalePrc ._prcinfo .prcDv .__tit {
    vertical-align: bottom;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: -0.48px;
    color: #1a1a1a;
    padding-right: 38px;
}
._modalSalePrc ._prcinfo .prcDv .__prc .salebox{
    width: 131px;
    height: 18px;
    border-radius: 9px;
    background-color: #fff;
    text-align: center;
    font-size: 12px;
    letter-spacing: -0.36px;
    color: #1a1a1a;
    line-height: 18px;
    margin-bottom: 2px;
}
._modalSalePrc ._prcinfo .prcDv .__prc .saleBdg {
    left: -10px;
    top: -10px;
}
._modalSalePrc ._prcinfo .prcDv .__prc .resPrc {
    font-size: 20px;
    font-weight: bold;
    color: #1a1a1a;
    letter-spacing: -0.6px;
    text-align: right;
    padding-right: 10px;
}
._modalSalePrc ._prcinfo .prcDv .__prc .resPrc span{
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.42px;
}
._modalSalePrc ._prcinfo .prcBtn {
    width: 297px;
    height: 73px;
    line-height: 73px;
    text-align: center;
    background-color: #015be8;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.6px;
    cursor: pointer;
}

._modallecLst ._modalTop {
    padding-bottom: 16px;
    border-bottom: 2px solid #575862;
    margin-bottom: 10px;
}
._modallecLst ._modalTop ._tit {
    font-size: 24px;
    font-weight: bold;
    color: #202020;
    letter-spacing: -0.6px;
    line-height: 24px;
}
._modallecLst ._modalCon ._modalTap {
    border-top: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
._modallecLst ._modalCon ._modalTap .tapBtn {
    border-left: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    width: 183.8px;
    height: 40px;
    line-height: 39px;
    text-align: center;
    font-size: 16px;
    letter-spacing: -0.48px;
    color: #1a1a1a;
}
._modallecLst ._modalCon ._modalTap .tapBtn:hover, ._modallecLst ._modalCon ._modalTap .tapBtn.active {
    background-color: #c6ddfc;
    font-weight: bold;
}

._modallecLst ._tapCon{
    margin-top: 30px;
}
._modallecLst ._tapCon .__tit {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.54px;
    color: #1a1a1a;
    padding-right: 14px;
    border-right: 1px solid #b3b3b3;
    margin-right: 15px;
}
._modallecLst ._tapCon .__tit2 {
    font-size: 14px;
    letter-spacing: -0.42px;
    line-height: 18px;
    color: #1a1a1a;
}
._modallecLst ._tapCon .__tit2 span {
    color: #015be8;
}

._modallecLst ._tapCon .conLstWrp {
    padding: 0 30px 0 20px;
    height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
    border-top: 1px solid #d9d9d9;
    margin-top: 10px;
}

._modallecLst ._tapCon .conLstWrp .conLst {
    width: 100%;
    height: 43px;
    line-height: 43px;
    border-bottom: 1px solid #d9d9d9;
    clear: both;
}
._modallecLst ._tapCon .conLstWrp .conLst .__sbj {
    font-size: 14px;
    letter-spacing: -0.42px;
    color: #1a1a1a;
}
._modallecLst ._tapCon .conLstWrp .conLst .__prc {
    font-weight: bold;
    font-size: 14px;
    letter-spacing: -0.42px;
    color: #1a1a1a;
}
._modallecLst ._tapCon .conLstWrp .conLst .__prc span{
    font-weight: normal;
}

.conSec{
    position: relative;
    max-width: 100%;
    width: 100%;
    font-size: 0;
}
.conDiv{
    margin: 0 auto;
    width: 1100px;
    position: relative;
    text-align: center;
}
.conSec1{
    background-color: #0d0d0d;
}
.conSec1._poFxd {
    top: 0;
    left: 0;
}

.timer {
    position: absolute;
    top: 15px;
    left: 395px;
}
.timer.hours {
    left: 474px;
}
.timer.minute {
    left: 561px;
}
.timer.seconds {
    left: 638px;
}
.timer img:first-child {
    margin-right: 5px;
}

.conSec2{
    background-color: #01102e;
}

.lightDiv {
    top: 528px;
    left: 162px;
}
.lightTxt1 {
    font-size: 25px;
    line-height: 25px;
    letter-spacing: -0.88px;
    color: #fff;
    text-align: center;
}
.lightTxt2 {
    font-size: 111px;
    line-height: 85px;
    font-weight: 900;
    letter-spacing: -3.89px;
    color: #fff;
    padding-top: 25px;
    padding-bottom: 42px;
}

div.lightTxt2:before {
    position: absolute;
    left: 0%;
    top: 10%;
    width: 99%;
    height: 46%;
    background: #ffffff6b;
    -webkit-filter: blur(10px);
    filter: blur(30px);
    content: "";
    opacity: 0;
    -webkit-animation: flash .5s ease-out alternate infinite;
    animation: flash 0.7s ease-out alternate infinite;
    border-radius: 100%;
}

@-webkit-keyframes flash {
    to {
        opacity: 0.8;
    }
}

@keyframes flash {
    to {
        opacity: 0.8;
    }
}
@-webkit-keyframes flashText {
    to {
        opacity: 0.15;
    }
}
@keyframes flashText {
    to {
        opacity: 0.15;
    }
}
.lightTxt3 {
    font-size: 35px;
    line-height: 35px;
    font-weight: bold;
    letter-spacing: -1.23px;
    padding-bottom: 30px;
    color: #fff;
}
.lightTxt3_1 {
    color: #ffe760;
}
.lightTxt4 {
    font-size: 12px;
    line-height: 1.67;
    letter-spacing: -0.24px;
    color: rgba(196, 205, 225, 0.4);
    text-align: left;
}


.conSec3{
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/3/bg.png') no-repeat center center;
}
.conSec4{
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/4/bg.png') no-repeat center center;
    padding-bottom: 72px;
}
.rvwWrp {
    width: 100%;
    text-align: center;
}

.rvwSlider {
    clear: both;
}

.rvwSlider .slick-slide {
    margin: 0 15px;
    opacity: 0.4;
    height: auto;
}

.rvwSlider .slick-slide:nth-child(5) {
    opacity: 1;
}

.rvwSlider .slick-dots {
    text-align: center;
    padding-top: 38px;
    padding-bottom: 77px;
}

.rvwSlider .slick-dots li {
    display: inline-block;
}

.rvwSlider .slick-dots li.slick-active button:before,
.rvwSlider .slick-dots li button:before {
    color: #FFF;
    opacity: 1;
    font-size: 16px;
}

.rvwSlider .slick-dots li button {
    display: block;
    border-radius: 1.5rem;
    background: #606060;
    width: 14px;
    height: 14px;
    color: transparent;
    border: 0;
    margin-right: 10px;
}

.rvwSlider .slick-dots li:last-child button {
    margin-right: 0;
}

.rvwSlider .slick-dots li.slick-active button {
    background: #0285ff;
}

.rvwSlider .slick-dots li.slick-active button:before {
    color: transparent;
}

.conSec5{
    background-color: #f1f1f1;
}
.miniTest {
    width: 1000px;
    height: 773px;
    margin: 0 auto;
}
.miniTest .testDv {
    width: 100%;
    height: 100%;
    border-radius: 15px;
    border: 1px solid #919191;
    background-color: #fdfdfd;
    display: none;
}
.miniTest .testDv.testConDiv1 {
    display: block;
}
.miniTest .testDv.test_start {
    border-radius: 0;
    border: 0;
}
.miniTest .testDv .infoWrp {
    padding: 168px 242px;
}
.miniTest .testDv .infoWrp .infoLst {
    text-align: left;
    padding-bottom: 30px;
}
.miniTest .testDv .infoWrp .infoLst:nth-child(2) {
    padding-bottom: 40px;
}
.miniTest .testDv .infoWrp .infoLst:last-child {
    padding-bottom: 69px;
}
.miniTest .testDv .infoWrp .infoLst ._tit {
    width: 174px;
    font-size: 23px;
    letter-spacing: -0.69px;
    color: #1a1a1a;
    vertical-align: top;
}
.miniTest .testDv .infoWrp select {
    width: 333px;
    height: 46px;
    line-height: 44px;
    border: 1px solid #d9d9d9;
    text-indent: 17px;
    font-size: 20px;
    color: #1a1a1a;
    background: #fff url('/assets/data/img/promotion/SamsungIntrvPack/20240405/6/down.png') right 20px center no-repeat;
}
.miniTest .testDv .infoWrp input[type="radio"] + label {
    font-size: 20px;
    line-height: 28px;
    color: #1a1a1a;
    letter-spacing: -0.6px;
}
.miniTest .testDv .infoWrp input[type="radio"] + label span {
    display:inline-block;
    width:28px;
    height:28px;
    margin:-2px 10px 0 0;
    vertical-align:middle;
    background: #fff url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/radio_off.png') 0 top no-repeat;
    cursor:pointer;
}
.miniTest .testDv .infoWrp input[type="radio"]:checked + label span {
    background: #fff url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/radio_on.png') 0 top no-repeat;
}
.miniTest .testDv .infoWrp .rdoDv {
    margin-bottom: 15px;
}
.miniTest .testDv .infoWrp .infoBtn {
    display: block;
    margin: 0 auto;
    margin-top: 24px;
    width: 401px;
    height: 91px;
    line-height: 100px;
    border-radius: 10px;
    background-color: #015be8;
    color: #fff;
    text-align: center;
    font-size: 45px;
    font-weight: bold;
    font-family: 'JalnanGothic' !important;
}
.miniTest .testDv .qstNum {
    top: 40px;
    left: 40px;
}
.miniTest .testDv .qstTimer {
    top: 29px;
    right: 50px;
    width: 239px;
    height: 49px;
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/clock.png') center center no-repeat;
}
.miniTest .testDv .qstTimer .timeTxt {
    font-size: 23px;
    line-height: 23px;
    font-weight: bold;
    color: #e03013;
    right: 24px;
    top: 16px;
}
.miniTest .testDv .qstWrp .qstVw {
    width: 600px;
    margin: 0 auto;
    padding-top: 145px;
}
.miniTest .testDv .qstWrp .qstVw .titWrp {
    text-align: center;
    left: calc(50% - 60px);
    height: 38px;
    margin-bottom: 50px;
    width: 120px;
}
.miniTest .testDv .qstWrp .qstVw ._tit {
    font-family: 'JalnanGothic' !important;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: -1.2px;
    line-height: 40px;
    color: #1a1a1a;
    margin-bottom: 30px;
    z-index: 2;
}
.miniTest .testDv .qstWrp .qstVw .roundBdg {
    width: 49px;
    height: 48px;
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/round.png') center center no-repeat;
    top: -23px;
    left: -18px;
    z-index: 1;
}
.miniTest .testDv .qstWrp .qstVw .qstTit {
    width: 600px;
    margin: 0 auto;
    text-align: center;
    font-size: 23px;
    line-height: 35px;
    letter-spacing: -0.69px;
    color: #1a1a1a;
    margin-bottom: 90px;
    word-break: keep-all;
}
.miniTest .testDv .qstWrp .qstVw .qstCon {
    width: 534px;
    margin: 0 auto;
    margin-bottom: 85px;
}
.miniTest .testDv .qstWrp .qstVw .qstCon .chk_o {
    width: 204px;
    height: 204px;
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/yes_off.png') center center no-repeat;
    cursor: pointer;
    margin-right: 149px;
}
.miniTest .testDv .qstWrp .qstVw .qstCon .chk_o:hover, .miniTest .testDv .qstWrp .qstVw .qstCon .chk_o.active {
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/yes_on.png') center center no-repeat;
}
.miniTest .testDv .qstWrp .qstVw .qstCon .chk_x {
    width: 181px;
    height: 192px;
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/no_off.png') center center no-repeat;
    cursor: pointer;
}
.miniTest .testDv .qstWrp .qstVw .qstCon .chk_x:hover, .miniTest .testDv .qstWrp .qstVw .qstCon .chk_x.active {
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/no_on.png') center center no-repeat;
}
.miniTest .testDv .qstWrp .qstBtn {
    width: 201px;
    height: 51px;
    line-height: 51px;
    border-radius: 4px;
    background-color: #015be8;
    text-align: center;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.6px;
    display: block;
    margin-right: 49px;
} 

.miniTest .testDv .qstWrp .qstBtn.qstBtn1 {
    margin-left: 49px;
    border: 1px solid #bababa;
    line-height: 49px;
    background-color: #fff;
    color: #1a1a1a;
    display: none;
}

.miniTest .testDv .qstWrp .qstBtn.qstBtn2 {
    background-color: #ed4218;
    color: #fff;
}

.miniTest .testDv .qstWrp .qstBtnWrp::after {
    display: block;
    content: '';
    clear: both;
}
.miniTest .testDv .resWrp {
    padding: 26px 50px 50px 50px;
}
.miniTest .testDv .resWrp .reloadBtn {
    width: 94px;
    height: 19px;
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/result/restart.png') center center no-repeat;
    cursor: pointer;
    right: 50px;
}
.miniTest .testDv .resWrp ._tit{
    padding-bottom: 20px;
}
.miniTest .testDv .resWrp ._levelBox {
    margin: 0 auto;
    width: 494px;
    padding: 15px 45px;
    background-color: #f2f2f2;
    color: #1a1a1a;
    font-size: 23px;
    letter-spacing: -0.69px;
    line-height: 35px;
    text-align: center;
    word-break: keep-all;
    border-radius: 10px;
    margin-bottom: 29px;
}
.miniTest .testDv .resWrp ._levelBox span, .miniTest .testDv .resWrp ._tit2 span, .miniTest .testDv .resWrp ._tit3 span {
    font-weight: bold;
    color: #015be8;
}
.miniTest .testDv .resWrp ._tit2{
    font-size: 23px;
    line-height: 23px;
    font-family: 'JalnanGothic' !important;
    letter-spacing: -0.69px;
    color: #1a1a1a;
    padding-bottom: 19px;
}
.miniTest .testDv .resWrp ._tit2 span {
    font-family: 'JalnanGothic' !important;
    font-weight: normal;
}
.miniTest .testDv .resWrp ._tit3{
    font-size: 20px;
    line-height: 20px;
    letter-spacing: -0.6px;
    color: #1a1a1a;
    padding-bottom: 20px;
}
.tabCon {
    width: 900px;
    height: 222px;
    overflow-x: hidden;
    overflow-y: scroll;
    padding-top: 20px;
    background-color: #fff;
    border-left: 1px solid #919191;
    border-right: 1px solid #919191;
    text-align: left;
}
.tabCon.tabCon1 {
    padding-left: 49px;

}

.tabCon1 .thmn_book {
    width: 129px;
    height: 182px;
    margin-right: 30px;
}
.tabCon1 .thmn_book img {
    width: 100%;
    height: 100%;
}
.tabCon1 .conInfo .__tit {
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.54px;
    line-height: 18px;
    padding-bottom: 9px;
    color: #1a1a1a;
}
.tabCon1 .conInfo .__tit2 {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: -0.48px;
    color: #1a1a1a;
    padding-bottom: 19px;
}
.tabCon1 .conInfo .bookLstWrp {
    padding-top: 20px;
    border-top: 1px solid #e6e6e6;
}
.tabCon1 .conInfo .bookLstWrp .bookLst .bookTit, .tabCon .lecLstWrp .lecLst .lecTit {
    font-size: 14px;
    letter-spacing: -0.42px;
    line-height: 14px;
    color: #1a1a1a;
}
.tabCon1 .conInfo .bookLstWrp .bookLst .bookRes, .tabCon .lecLstWrp .lecLst .lecRes {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: -0.48px;
    line-height: 16px;
    color: #1a1a1a;
    margin-bottom: 18px;
}
.tabCon1 .conInfo .bookLstWrp .bookLst .bookRes span, .tabCon .lecLstWrp .lecLst .lecRes span{
    font-size: 14px;
    font-weight: normal;
    letter-spacing: -0.42px;
}
.bookLst::after, .lecLst::after{
    display: block;
    content: '';
    clear: both;
}
.tabCon.tabCon2, .tabCon.tabCon3 {
    padding-left: 41px;
    padding-right: 40px;
}

.tabCon2 .__tit, .tabCon3 .__tit {
    padding-left: 8px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: -0.54px;
    color: #1a1a1a;
    line-height: 18px;
    margin-bottom: 9px;
}
.tabCon2 .__tit2, .tabCon3 .__tit2 {
    padding-left: 8px;
    font-size: 16px;
    line-height: 16px;
    letter-spacing: -0.48px;
    color: #1a1a1a;
}
.tabCon3 .__tit2 span {
    font-size: 14px;
    letter-spacing: -0.42px;
    color: #b3b3b3;
    padding-left: 10px;
}
.tabCon2 .lecLstWrp, .tabCon3 .lecLstWrp {
    margin-top: 18px;
    padding-top: 20px;
    border-top: 1px solid #e6e6e6;
}
.lvBdg {
    width: 32px;
    height: 18px;
    line-height: 18px;
    border-radius: 4px;
    margin-bottom: 10px;
    background-color: #ffeab3;
    text-align: center;
    font-size: 12px;
    letter-spacing: -0.36px;
    color: #1a1a1a;
    font-weight: 600;
}
.lvBdg.lv2 {
    background-color: #ffdb80;
}
.lvBdg.lv3 {
    background-color: #ffd359;
}
.lvBdg.lv4 {
    background-color: #ffc21a;
}

.tabBtm {
    width: 100%;
    height: 40px;
    background-color: #deecff;
    border-left: 1px solid #deecff;
    border-right: 1px solid #deecff;
    padding-right: 50px;
}
.tabBtm::after {
    display: block;
    content: '';
    clear: both;
}

.tabBtm ._tit4 {
    font-size: 16px;
    line-height: 40px;
    letter-spacing: -0.48px;
    color: #1a1a1a;
    margin-right: 30px;
}
.tabBtm ._txt {
    font-weight: bold;
    font-size: 18px;
    letter-spacing: -0.54px;
    color: #1a1a1a;
}
.tabBtm ._txt span {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.42px;
}

.tabBnr {
    width: 900px;
    height: 115px;
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/5/test/result/bg.png') center center no-repeat;
}
.tabBnr .sbj_tit {
    top: 41px;
    left: 106px;
    font-family: 'JalnanGothic' !important;
    font-size: 20px;
    letter-spacing: -0.6px;
    color: #1a1a1a;
    line-height: 20px;
}
.tabBnr .sbj_tit span{
    font-family: 'JalnanGothic' !important;
    color: #015be8;
}
.tabBnr .per {
    width: 27px;
    text-align: center;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    letter-spacing: -0.36px;
    color: #fff;
    top: 64px;
    left: 62px;
}
.tabBnr .price {
    top: 71px;
    left: 107px;
}
.tabBnr .prc {
    width: 23px;
    line-height: 26px;
    font-size: 23px;
    font-weight: 900;
    color: #fff;
    letter-spacing: -0.69px;
}
.tabBnr .prc.prc6 {
    left: 0;
}
.tabBnr .prc.prc5 {
    left: 33px;
}
.tabBnr .prc.prc4 {
    left: 59px;
}
.tabBnr .prc.prc3 {
    left: 85px;
}
.tabBnr .prc.prc2 {
    left: 118px;
}
.tabBnr .prc.prc1 {
    left: 144px;
}
.tabBnr .prc.prc0 {
    left: 170px;
}
.tabBnr .btn {
    width: 200px;
    height: 50px;
    cursor: pointer;
    right: 120px;
    top: 33px;
}

.conSec6{
    padding-bottom: 100px;
}

.packWrp .packLst {
    margin: 0 auto;
    margin-bottom: 50px;
    width: 956px;
}
.packWrp .packLst .packCon {
    padding: 33px 30px 22px 30px;
    background-color: #f0f5fc;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    text-align: left;
}
.packWrp .packLst .packCon:hover, .packWrp .packLst .packCon4:hover {
    background-color: #c6ddfc;
}
.packWrp .packLst .packCon2, .packWrp .packLst .packCon5 {
    background-color: #fff8e2;
}
.packWrp .packLst .packCon2:hover, .packWrp .packLst .packCon5:hover {
    background-color: #fff2cc;
}
.packWrp .packLst .packCon3, .packWrp .packLst .packCon6  {
    background-color: #f1f6ed;
}
.packWrp .packLst .packCon3:hover, .packWrp .packLst .packCon6:hover {
    background-color: #dde9d3;
}
.packWrp .packLst .packCon .packSbj {
    font-family: 'JalnanGothic' !important;
    font-size: 45px;
    line-height: 45px;
    letter-spacing: -1.35px;
    font-weight: bold;
    color: #1a1a1a;
    margin-bottom: 30px;
}
.packWrp .packLst .packCon .packSbj .bestBdg {
    margin-top: -12px;
}
.packWrp .packLst .packCon .packSlc {
    margin-bottom: 20px;
}
.packWrp .packLst .packCon .packSlc select {
    width: 400px;
    height: 36px;
    line-height: 34px;
    border: 1px solid #d9d9d9;
    color: #808080;
    margin-right: 10px;
    background: #fff url('/assets/data/img/promotion/SamsungIntrvPack/20240405/6/down.png') right 20px center no-repeat;
}
.packWrp .packLst .packCon .packSlc select.slc2 {
    width: 326px;
}

.packWrp .packLst .packCon .packSlc a.slcBtn {
    width: 150px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background-color: #1a1a1a;
    color: #fff;
    font-size: 16px;
    letter-spacing: -0.48px;
    color: #fff;
    border-radius: 5px;
}
.packWrp .packLst .packBtm {
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #deecff;
    text-align: left;
    padding-left: 30px;
}
.packWrp .packLst .packBtm ._tit {
    font-size: 16px;
    line-height: 60px;
    color: #1a1a1a;
    letter-spacing: -0.48px;
    font-weight: 700;
}
.packWrp .packLst .packBtm .saleDv{
    padding: 3px 10px;
    border-radius: 9px;
    background-color: #fff;
    margin-right: 9px;
}
.packWrp .packLst .packBtm .saleTxt {
    font-size: 12px;
    letter-spacing: -0.36px;
    line-height: 18px;
    color: #1a1a1a;
}
.packWrp .packLst .packBtm .saleDv .saleBdg {
    top: -7px;
    left: -10px;
}
.packWrp .packLst .packBtm .resPrc {
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.6px;
    line-height: 60px;
    color: #1a1a1a;
    margin-right: 30px;
}
.packWrp .packLst .packBtm .resPrc span {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.42px;
}
.packWrp .packLst .packBtm .prcInfo {
    width: 626px;
}
.packWrp .packLst .packBtm .prcInfo::after {
    display: block;
    content: '';
    clear: both;
}
.packWrp .packLst .packBtm .prcBtn {
    width: 300px;
    line-height: 60px;
    background-color: #015be8;
    color: #fff;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: -0.6px;
    border-bottom-right-radius: 15px;
    cursor: pointer;
}
.conSec7{
    background-color: #01102e;
}
.conSec8{
    background-color: #015be8;
}
.conSec9{
    background-color: #f2f2f2;
    padding-bottom: 150px;
}
.teacherWrp {
    width: 1000px;
    margin: 0 auto;
    height: 271px;
    overflow: hidden;
}
.teacherBg{
    top:0;
    left:0;
    width:1000px;
    height:271px;
    background: url("/assets/data/img/promotion/SmsFrp/8/teacher/bgOpacity.png") no-repeat;  z-index:10;
}

.conSec11{
    background: url('/assets/data/img/promotion/SamsungIntrvPack/20240405/11/bg.png') no-repeat center center;
}
.sucLst{
    width: 844px;
    margin: 0 auto;
    padding-bottom: 105px;
}
.sucHead{
    background: #6298f3;
}
.sucHead ul,.sucBdy ul{
    display:flex;
}
.sucHead li{
    font-size:16px;
    color:#fff;
    text-align:center;
    height: 50px;
    line-height: 50px;
}
.sucBdy li{
    background: #fff;
    font-size:14px;
    color:#2a2a2a;
    height: 50px;
    line-height: 50px;
    text-align: center;
    border-bottom:1px solid #c9c9c9 !important;
}
.slick-vertical .sucBdy.slick-slide
{
    display: block;
    height: auto;
    border: 0px solid transparent !important;
    border-bottom:1px solid #c9c9c9 !important;
}
.sucHead li:nth-child(1),.sucBdy li:nth-child(1){
    width:40%;
}
.sucHead li:nth-child(2),.sucBdy li:nth-child(2){
    width:18%;
}
.sucHead li:nth-child(3),.sucBdy li:nth-child(3){
    width:17%;
}
.sucHead li:nth-child(4),.sucBdy li:nth-child(4){
    width:25%;
}
.conSec12{
    background-color: #1a1a1a;
}
.conSec13{
    background-color: #333333;
}